MediaWiki:Common.css: Difference between revisions

m Proper sizing for thumb images
Correction for gradientDivs (Story)
Line 683: Line 683:
overflow: hidden;
overflow: hidden;
max-width: 800px;
max-width: 800px;
height:90px;
position:relative;
}
}


Line 695: Line 693:
.gradientDivs > h4 > .mw-editsection {display:none;}
.gradientDivs > h4 > .mw-editsection {display:none;}
.gradientDivs > div > div{background: linear-gradient(115deg,rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 60%, transparent 90%);width:80%;padding:0 5px 0 5px;}
.gradientDivs > div > div{background: linear-gradient(115deg,rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 60%, transparent 90%);width:80%;padding:0 5px 0 5px;}
.gradientDivs > div > p {width:75%;text-align:right;position:absolute;bottom:1em;}
.gradientDivs > div > p {width:75%;text-align:right;}


/* Stats Graph */
/* Stats Graph */